<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A collection of Encryption utilities</Description>
		<Class>Common</Class>
		<Name>common-utils-encryption</Name>
		<Version>1.0.2-3.9.0</Version>
		<Packages>
			<Software>
				<Description>A collection of Encryption utilities</Description>
				<Name>common-utils-encryption</Name>
				<Version>1.0.2-3.9.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-utils-encryption</artifactId>
					<version>1.0.2-3.9.0</version>
				</MavenCoordinates>
				<Files>
					<File>common-utils-encryption-1.0.2-3.9.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>

</Resource>

